» Ubuntu » Paketit

Error

two or more packages specified (nemiver oneiric)